/* ---------------------------------------
	Standard styles formatting
	created with Template Creator
        on http://www.template-creator.com
-----------------------------------------*/

/*55555555555555555555555555555555 
       /!\   ESPACE85_v5b 
5555555555555555555555555555555555*/



@import url('https://fonts.googleapis.com/css?family=News+Cycle:400,700&subset=latin-ext');
/*@import url('https://fonts.googleapis.com/css?family=Roboto:300,700&subset=latin-ext');*/

html {
	height: 100%;
}

body {
	margin: 0;
	padding: 0;
}

* {
	font-family:
		/*Segoe UI,*/
		"News Cycle",
		/*Roboto,*/
		sans-serif;
	padding: 0;
	margin: 0;
}

.flexiblecolumn {
	min-height: 4em;
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: center;
	align-content: center;
}

.clr {
	clear: both;
}

table img {
	max-width: none;
}


.column.column1 {
	width: 25%;
}

.column.column2 {
	width: 0%;
}

.column.main {
	width: 75%;
}

.column.center {
	width: 100%;
}

.noleft .center {
	width: 100%;
}

.noleft .column2 {
	width: 0%;
}

.noleft .main {
	width: 100%;
}

.noright .column.center {
	width: 100%;
}

.flexiblemodule,
.column,
.logobloc,
.flexiblecolumn {
	float: left;
}

/* for equalheights */
.equalheights>.inner>.clr {
	display: none;
}

.equalheights>.inner,
.equalheights .maincenter>.inner {
	display: flex;
}

.equalheights .flexiblemodule,
.equalheights .column {
	display: flex;
}

.equalheights .flexiblemodule>.inner,
.equalheights .column>.inner {
	max-width: 100%;
	width: 100%;
	box-sizing: border-box;
}

.videobackground {
	position: absolute;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -1;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	/*background: url(polina.jpg) no-repeat;*/
	background-size: cover;
}

.hasvideobackground {
	position: relative;
	overflow: hidden;
}

/* ---------------------------------------
	Custom styling
-----------------------------------------*/

.container,
.container-fluid {
	margin: 0 auto;
}

.container {
	width: 1000px;
}

.container-fluid {
	max-width: 1000px;
}

body {
	background: #ffffff url(../images/Arbre-2.2-770x900.png) 450px 25px no-repeat fixed;
	background-size: auto;
	color: #667;
	text-align: left;
	line-height: 20px;
	font-size: 1.0em;
}

a {
	color: #686878;
}

a:hover {
	color: #4a4a4a;
}

h1,
div.componentheading {
	color: #667;
	font-size: 2em;
}

h2,
div.contentheading {
	color: #667;
	font-size: 1.5em;
}

h3 {
	font-size: 17px;
}

.button,
button,
button.btn,
input.btn,
:not(.btn-group)>.btn,
.btn-group>.btn.active {
	border: none;
	background: #e2a92d;
	background: rgba(226, 169, 45, 0.4);
	-pie-background: rgba(226, 169, 45, 0.4);
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-o-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	color: #9e499e;
	padding: 5px;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	font-family: "Roboto Condensed", Helvetica, sans-serif;
}

.button:hover,
button:hover,
button.btn:hover,
input.btn:hover,
.btn:hover {
	background: #e2a92d;
	background: rgba(226, 169, 45, 0.7);
	-pie-background: rgba(226, 169, 45, 0.7);
}

.readmore a,
.readmore .btn {
	background: #ffffff;
	border: #e2a92d 1px solid;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-o-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	color: #000000;
	font-size: 10px;
}

.readmore a:hover {
	background: #ededeb;
}

.invalid {
	border: red;
}

input.inputbox,
.registration input,
.login input,
.contact input,
.contact textarea,
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
	border: none;
	height: auto;
	border: #bebebe 1px solid;
	color: #9e609e;
	padding: 4px;
	text-align: left;
}

input:focus,
input.inputbox:focus,
.registration input:focus,
.login input:focus,
.contact input:focus,
.contact textarea:focus,
select:focus,
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
	border: #000000 1px solid;
	color: #9e609e;
}

/* ---------------------------------------
	Table styling
-----------------------------------------*/

table {
	max-width: 100%;
	background-color: transparent;
	border-collapse: collapse;
	border-spacing: 0;
}

table {
	width: 100%;
	margin-bottom: 20px;
}

table th,
table td {
	padding: 8px;
	line-height: 20px;
	text-align: left;
	vertical-align: top;
	/*border-top: 1px solid #667;*/
}

table th {
	font-weight: bold;
}

table thead th {
	vertical-align: bottom;
}

table caption+thead tr:first-child th,
table caption+thead tr:first-child td,
table colgroup+thead tr:first-child th,
table colgroup+thead tr:first-child td,
table thead:first-child tr:first-child th,
table thead:first-child tr:first-child td {
	border-top: 0;
}

table tbody+tbody {
	border-top: 1px solid #667;
}

table table {
	background-color: #ffffff;
}


/*************************************************************
                  BANDEAU HAUT
**************************************************************/
#wrapper1>div.inner {
	margin-top: 5px;
}

#logo1>div.inner>.bannerlogodesc {
	color: #a3a3a3;
	font-size: 13px;
	font-family: Arial, sans-serif;
}


/************************************************************ 
                            MENU PRINCIPAL 
*************************************************************/
#wrapper1c {
	background: #;
}

#wrapper1c>div.inner {
	background: #;
	color: ##65888d;
}

/*menu hamburger */

#nav1>div.inner {
	text-align: right;
}

#nav1 ul.mod-menu,
#nav1 ul.maximenuck {
	margin: 0;
	padding: 0;
}

#nav1 ul.mod-menu li,
#nav1 ul.maximenuck li {
	background: rgba(215, 238, 221, 1);
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0;
}

#nav1 ul.mod-menu li:last-child,
#nav1 ul.maximenuck li:last-child {
	border-bottom: 0px;
}

#nav1 ul.mod-menu li li,
#nav1 ul.maximenuck li li {
	float: none;
	display: block;
}

#nav1 ul.mod-menu>li>a,
#nav1 ul.mod-menu>li>span.separator,
#nav1 ul.maximenuck>li>a,
#nav1 ul.maximenuck>li>span.separator {
	/*border-top: 4px solid #d7eedd;*/
	color: #667;
	display: block;
	font-size: 17px;
	font-variant: small-caps;
	font-weight: bold;
	margin: 0 10px;
	padding: 12px 10px;
}

#nav1 ul.mod-menu>li.item-101>a,
#nav1 ul.mod-menu>li.item-101>span.separator,
#nav1 ul.maximenuck>li.item-101>a,
#nav1 ul.maximenuck>li.item-101>span.separator1 {
	border-top: 4px solid transparent;
}

#nav1 ul.mod-menu>li.item-101 {
	background: none;
}

#nav1 ul.mod-menu>li.item-101 a {
	padding: 9px 10px;
}

#nav1 ul.mod-menu>li>a,
#nav1 ul.mod-menu>li>span.separator,
#nav1 ul.maximenuck>li>a,
#nav1 ul.maximenuck>li>span.separator {
	border-top: 4px solid transparent;
}

#nav1 ul.mod-menu>li:hover>a,
#nav1 ul.mod-menu>li:hover>span.separator,
#nav1 ul.maximenuck>li:hover>a,
#nav1 ul.maximenuck>li:hover>span.separator {
	border-top: 4px solid #3c9d8a;
	color: #3c9d8a
		/*e58d10*/
	;
}

#nav1 ul.mod-menu>li.active {
	border-top: #3c9d8a;
	/*background: #3c9d8a/*e58d10;*/
}

#nav1 ul.mod-menu>li.active a,
#nav1 ul.mod-menu>li.active>span.separator,
#nav1 ul.maximenuck>li.active a,
#nav1 ul.maximenuck>li.active>span.separator {
	background: #3c9d8a;
	color: #fff;
}

#nav1 ul.mod-menu li li a,
#nav1 ul.mod-menu li li span.separator,
#nav1 ul.maximenuck li li a,
#nav1 ul.maximenuck li li span.separator {
	color: #fff;
	display: block;
	font-size: 17px;
	margin: 2px;
	padding: 10px;
}


#nav1 ul.mod-menu li li:hover>a,
#nav1 ul.mod-menu li li:hover span.separator,
#nav1 ul.maximenuck li li:hover>a,
#nav1 ul.maximenuck li li:hover span.separator {
	background: #cd7e0e;
}

#nav1 ul.mod-menu li li.active>a,
#nav1 ul.mod-menu li li.active span.separator,
#nav1 ul.maximenuck li li.active>a,
#nav1 ul.maximenuck li li.active span.separator {}

/* code pour menu normal */
#nav1 ul.mod-menu li ul,
#nav1 ul.mod-menu li:hover ul ul,
#nav1 ul.mod-menu li:hover ul ul ul {
	background: #e58d10;
	left: -999em;
	margin: 0;
	padding: 10px;
	position: absolute;
	width: 200px;
	z-index: 999;
}

#nav1 ul.mod-menu li:hover ul ul,
#nav1 ul.mod-menu li:hover li:hover ul ul,
#nav1 ul.mod-menu li:hover li:hover li:hover ul ul,
#nav1 ul.mod-menu li.sfhover ul ul,
#nav1 ul.mod-menu li.sfhover ul.sfhover ul ul,
#nav1 ul.mod-menu li.sfhover ul.sfhover ul.sfhover ul ul {
	left: -999em;
}

#nav1 ul.mod-menu li:hover>ul,
#nav1 ul.mod-menu li:hover ul li:hover>ul,
#nav1 ul.mod-menu li:hover ul li:hover ul li:hover>ul,
#nav1 ul.mod-menu li:hover ul li:hover ul li:hover ul li:hover>ul,
#nav1 ul.mod-menu li.sfhover ul,
#nav1 ul.mod-menu li.sfhover ul li.sfhover ul,
#nav1 ul.mod-menu li.sfhover ul li.sfhover ul li.sfhover ul,
#nav1 ul.mod-menu li.sfhover ul li.sfhover ul li.sfhover ul li.sfhover ul {
	left: auto;
}

#nav1 ul.mod-menu li:hover ul li:hover ul {
	margin-top: -30px;
	margin-left: 190px;
}

/* fin code normal */

#nav1 ul.maximenuCK li ul,
#nav1 ul.maximenuCK li:hover ul ul,
#nav1 ul.maximenuCK li:hover ul ul ul,
#nav1 ul.maximenuck li ul,
#nav1 ul.maximenuck li:hover ul ul,
#nav1 ul.maximenuck li:hover ul ul ul {
	position: static !important;
	left: auto !important;
	background: transparent !important;
	border-radius: 0 !important;
	border: none !important;
	-moz-border-radius: 0 !important;
	-o-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	width: 100% !important;
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
}

#nav1 ul.maximenuCK li ul ul,
#nav1 ul.maximenuck li ul ul {
	margin: 0 !important;
}

#nav1 li div.maxidrop-main {
	width: 200px;
}

#nav1 li div.floatCK,
#nav1 li div.floatck {
	background: #e58d10;
	padding: 10px;
}

#nav1 ul li ul.maximenuCK2,
#nav1 ul li ul.maximenuck2 {
	margin: 0;
	padding: 0;
}

#nav1 ul li div.maximenuCK2,
#nav1 ul li div.maximenuck2 {
	float: left;
	width: 100%;
}

#nav1 li div.maxidrop-main div.maxidrop-main {}

#nav1 ul li.maximenuCK div.floatCK div.floatCK,
#nav1 ul li.maximenuck div.floatck div.floatck {
	margin-top: -30px;
	margin-left: 190px;
}

#nav1 span.descCK,
#nav1 span.descck {
	display: block;
	line-height: 10px;
}

#nav1 ul.mod-menu li li {
	float: none;
	display: block;
}

/*--------------------  SPÉCIAL RUBRIQUE ACTIVITÉS -----------------------------------*/
/* SURBRILLANCE quand une sous-rubrique est active */
.itemid-226 #nav1 ul.mod-menu li.item-138,
/* #nav1 ul.maximenuck li*/
.itemid-166 #nav1 ul.mod-menu li.item-138,
.itemid-168 #nav1 ul.mod-menu li.item-138,
.itemid-169 #nav1 ul.mod-menu li.item-138,
.itemid-170 #nav1 ul.mod-menu li.item-138,
.itemid-171 #nav1 ul.mod-menu li.item-138,
.itemid-192 #nav1 ul.mod-menu li.item-138 {
	background: #667
		/*3c9d8a*/
	;
}

.itemid-226 #nav1 ul.mod-menu li.item-138 a,
.itemid-166 #nav1 ul.mod-menu li.item-138 a,
.itemid-168 #nav1 ul.mod-menu li.item-138 a,
.itemid-169 #nav1 ul.mod-menu li.item-138 a,
.itemid-170 #nav1 ul.mod-menu li.item-138 a,
.itemid-171 #nav1 ul.mod-menu li.item-138 a,
.itemid-192 #nav1 ul.mod-menu li.item-138 a {
	color: #fff;
}

/*IMAGE DE FOND DU TITRE */
.itemid-226 #main h2 {
	background: url(/images/activity/c_rouge.png) left top no-repeat;
	padding-left: 20px;
}

.itemid-166 #main h2 {
	background: url(/images/activity/c_orange.png) left top no-repeat;
	padding-left: 20px;
}

.itemid-168 #main h2 {
	background: url(/images/activity/c_indigo.png) left top no-repeat;
	padding-left: 20px;
}

.itemid-169 #main h2 {
	background: url(/images/activity/c_vert.png) left top no-repeat;
	padding-left: 20px;
}

.itemid-170 #main h2 {
	background: url(/images/activity/c_jaune.png) left top no-repeat;
	padding-left: 20px;
}

.itemid-171 #main h2 {
	background: url(/images/activity/c_bleu.png) left top no-repeat;
	padding-left: 20px;
}

.itemid-192 #main h2 {
	background: url(/images/activity/c_violet.png) left top no-repeat;
	padding-left: 20px;
}





#wrapper {
	background: #;
}

#wrapper>div.inner {
	background: #;
}

.nav>li>a>img {
	margin-right: 5px;
}



****************************************************************************************************** MENU SECONDAIRE *******************************************************************************************************/ #nav2>div.inner {
	text-align: left;
}

#nav2 ul.mod-menu,
#nav2 ul.maximenuck {
	background: rgba(255, 255, 255, .6);
	margin: 0;
	padding: 0;
}

#nav2 ul.mod-menu li,
#nav2 ul.maximenuck li {
	margin: 0;
	padding: 0;
	display: inline-block;
	list-style: none;
}

#nav2 ul.mod-menu li li,
#nav2 ul.maximenuck li li {
	float: none;
	display: block;
}

#nav2 ul.mod-menu>li>a,
#nav2 ul.mod-menu>li>span.separator,
#nav2 ul.maximenuck>li>a,
#nav2 ul.maximenuck>li>span.separator {
	display: block;
	color: #667;
	margin: 0 6px;
	padding: 5px 0 8px;
	font-size: 15px;
}

#nav2 ul.mod-menu>li:hover>a,
#nav2 ul.mod-menu>li:hover>span.separator,
#nav2 ul.maximenuck>li:hover>a,
#nav2 ul.maximenuck>li:hover>span.separator,
#nav2 ul.mod-menu>li.active>a,
#nav2 ul.mod-menu>li.active>span.separator,
#nav2 ul.maximenuck>li.active>a,
#nav2 ul.maximenuck>li.active>span.separator {
	/*border-top: transparent #3c9d8a 4px solid;*/
	color: #3c9d8a;
	padding: 5px 0px;
}

#nav2 ul.mod-menu>li.active>a,
#nav2 ul.mod-menu>li.active>span.separator,
#nav2 ul.maximenuck>li.active>a,
#nav2 ul.maximenuck>li.active>span.separator {
	background: #d9eed4
		/*3c9d8a*/
	;
	color: #0f7e35
		/*new test*/
	;
	padding: 2px 5px;
}

#nav2 ul.mod-menu li li a,
#nav2 ul.mod-menu li li span.separator,
#nav2 ul.maximenuck li li a,
#nav2 ul.maximenuck li li span.separator {
	display: block;
	color: #ffffff;
	margin: 2px;
	padding: 10px;
	font-size: 14px;
}

#nav2 ul.mod-menu li li:hover>a,
#nav2 ul.mod-menu li li:hover span.separator,
#nav2 ul.maximenuck li li:hover>a,
#nav2 ul.maximenuck li li:hover span.separator {
	background: #cd7e0e;
}

#nav2 ul.mod-menu li li.active>a,
#nav2 ul.mod-menu li li.active span.separator,
#nav2 ul.maximenuck li li.active>a,
#nav2 ul.maximenuck li li.active span.separator {}

/* code pour menu normal */
#nav2 ul.mod-menu li ul,
#nav2 ul.mod-menu li:hover ul ul,
#nav2 ul.mod-menu li:hover ul ul ul {
	position: absolute;
	left: -999em;
	z-index: 999;
	margin: 0;
	padding: 0;
	background: #3c9d8a;
	width: 200px;
	padding: 10px;
}


#nav2 ul.mod-menu li:hover ul ul,
#nav2 ul.mod-menu li:hover li:hover ul ul,
#nav2 ul.mod-menu li:hover li:hover li:hover ul ul,
#nav2 ul.mod-menu li.sfhover ul ul,
#nav2 ul.mod-menu li.sfhover ul.sfhover ul ul,
#nav2 ul.mod-menu li.sfhover ul.sfhover ul.sfhover ul ul {
	left: -999em;
}

#nav2 ul.mod-menu li:hover>ul,
#nav2 ul.mod-menu li:hover ul li:hover>ul,
#nav2 ul.mod-menu li:hover ul li:hover ul li:hover>ul,
#nav2 ul.mod-menu li:hover ul li:hover ul li:hover ul li:hover>ul,
#nav2 ul.mod-menu li.sfhover ul,
#nav2 ul.mod-menu li.sfhover ul li.sfhover ul,
#nav2 ul.mod-menu li.sfhover ul li.sfhover ul li.sfhover ul,
#nav2 ul.mod-menu li.sfhover ul li.sfhover ul li.sfhover ul li.sfhover ul {
	left: auto;
}

#nav2 ul.mod-menu li:hover ul li:hover ul {
	margin-top: -30px;
	margin-left: 190px;
}

/* fin code normal */

#nav2 ul.maximenuCK li ul,
#nav2 ul.maximenuCK li:hover ul ul,
#nav2 ul.maximenuCK li:hover ul ul ul,
#nav2 ul.maximenuck li ul,
#nav2 ul.maximenuck li:hover ul ul,
#nav2 ul.maximenuck li:hover ul ul ul {
	position: static !important;
	left: auto !important;
	background: transparent !important;
	border-radius: 0 !important;
	border: none !important;
	-moz-border-radius: 0 !important;
	-o-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	width: 100% !important;
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
}

#nav2 ul.maximenuCK li ul ul,
#nav2 ul.maximenuck li ul ul {
	margin: 0 !important;
}

#nav2 li div.maxidrop-main {
	width: 200px;
}

#nav2 li div.floatCK,
#nav2 li div.floatck {
	background: #e58d10;
	padding: 10px;
}

#nav2 ul li ul.maximenuCK2,
#nav2 ul li ul.maximenuck2 {
	margin: 0;
	padding: 0;
}

#nav2 ul li div.maximenuCK2,
#nav2 ul li div.maximenuck2 {
	float: left;
	width: 100%;
}

#nav2 li div.maxidrop-main div.maxidrop-main {}

#nav2 ul li.maximenuCK div.floatCK div.floatCK,
#nav2 ul li.maximenuck div.floatck div.floatck {
	margin-top: -30px;
	margin-left: 190px;
}

#nav2 span.descCK,
#nav2 span.descck {
	display: block;
	line-height: 10px;
}

#nav2 ul.mod-menu li li {
	float: none;
	display: block;
}

#maincontent>div.inner {
	margin-top: 10px;
}

#main>div.inner {
	background: rgba(255, 255, 255, .6);
	border-radius: 10px;
	font-size: .95em;
	font-family:
		/*Segoe UI*/
		"News Cycle", sans-serif;
	margin: 10px 30px 90px 0;
	padding-right: 0 10px 10px 10px;
	height: auto;
	text-align: justify;
	/*img[usemap] {
    max-width: 100%;
    width: auto;}*/
}

.item-page {
	padding: 10px 16px 10px 0;
}

#maintopmodule>div.inner {
	padding: 10px;
}

#center>div.inner {
	padding: 10px;
}

#centertopmodule>div.inner {
	padding: 10px;
}

#centerbottommodule>div.inner {
	padding: 10px;
}

#mainbottommodule>div.inner {
	padding: 10px;
}

#left>div.inner {
	background: #ccc;
	background: rgba(0, 0, 0, 0.05);
	-pie-background: rgba(0, 0, 0, 0.05);
	border: #3c9d8a 1px dotted;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-o-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	margin: 9px 10px 90px 0;
	padding: 0 10px 5px;
	font-size: 14px;
	font-family:
		/*Segoe UI*/
		"News Cycle", sans-serif;
}

#left div.moduletable,
#left div.module,
#left div.moduletable_menu,
#left div.module_menu {
	margin-bottom: 15px;
}

#left div.moduletable h3,
#left div.module h3,
#left div.moduletable_menu h3,
#left div.module_menu h3 {
	font-size: 1.9em;
	text-align: center;
}

#footer {
	background: #000000;
	background: rgba(0, 0, 0, 0.15);
	-pie-background: rgba(0, 0, 0, 0.15);
}

#block1 .custom {
	font-size: .85em;
}

#block1>div.inner {
	margin-top: 15px;
	margin-left: 15px;
}

/*------------------------------  SPÉCIAL MENU MENU BAS PAGE D'ACCUEIL -------------------------------*/
.itemid-101

/*#wrapper*/
nav#nav1 {
	margin-top: -100px;
	position: unset;
	z-index: 999;
}

/**/



#nav4>div.inner {
	margin-top: 15px;
	text-align: center;
	font-style: normal;
	font-size: 10px;
	font-family:
		/*Helvetica*/
		"News Cycle", sans-serif;
}

#nav4 ul.mod-menu,
#nav4 ul.maximenuck {
	font-size: 14px;
	margin: 0;
	padding: 0;
}

#nav4 ul.mod-menu li,
#nav4 ul.maximenuck li {
	border-right: 1px solid;
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0;
}

#nav4 ul.mod-menu li:last-child {
	border: none;
}

#nav4 ul.mod-menu li li,
#nav4 ul.maximenuck li li {
	float: none;
	display: block;
}

#nav4 ul.mod-menu>li>a,
#nav4 ul.mod-menu>li>span.separator,
#nav4 ul.maximenuck>li>a,
#nav4 ul.maximenuck>li>span.separator {
	display: block;
	color: #666677;
	margin: 0 0.5em;
	padding: 5px;
}

#nav4 ul.mod-menu>li:hover
/*> a*/
,
#nav4 ul.mod-menu>li:hover>span.separator,
#nav4 ul.maximenuck>li:hover

/*> a*/
,
#nav4 ul.maximenuck>li:hover>span.separator {
	/*color test*/
	background: #e8e8e8;
	/*font-size: 14px;*/
}

#nav4 ul.mod-menu>li.active>a,
#nav4 ul.mod-menu>li.active>span.separator,
#nav4 ul.maximenuck>li.active>a,
#nav4 ul.maximenuck>li.active>span.separator {}

#nav4 ul.mod-menu li li a,
#nav4 ul.mod-menu li li span.separator,
#nav4 ul.maximenuck li li a,
#nav4 ul.maximenuck li li span.separator {
	display: block;
	color: #4a4a4a;
	margin: 2px;
	padding: 5px;
}

s #nav4 ul.mod-menu li li:hover>a,
#nav4 ul.mod-menu li li:hover span.separator,
#nav4 ul.maximenuck li li:hover>a,
#nav4 ul.maximenuck li li:hover span.separator {
	background: #d1d1d1;
}

#nav4 ul.mod-menu li li.active>a,
#nav4 ul.mod-menu li li.active span.separator,
#nav4 ul.maximenuck li li.active>a,
#nav4 ul.maximenuck li li.active span.separator {}

/* code pour menu normal */
#nav4 ul.mod-menu li ul,
#nav4 ul.mod-menu li:hover ul ul,
#nav4 ul.mod-menu li:hover ul ul ul {
	position: absolute;
	left: -999em;
	z-index: 999;
	margin: 0;
	padding: 0;
	background: #e8e8e8;
	width: 200px;
}


#nav4 ul.mod-menu li:hover ul ul,
#nav4 ul.mod-menu li:hover li:hover ul ul,
#nav4 ul.mod-menu li:hover li:hover li:hover ul ul,
#nav4 ul.mod-menu li.sfhover ul ul,
#nav4 ul.mod-menu li.sfhover ul.sfhover ul ul,
#nav4 ul.mod-menu li.sfhover ul.sfhover ul.sfhover ul ul {
	left: -999em;
}

#nav4 ul.mod-menu li:hover>ul,
#nav4 ul.mod-menu li:hover ul li:hover>ul,
#nav4 ul.mod-menu li:hover ul li:hover ul li:hover>ul,
#nav4 ul.mod-menu li:hover ul li:hover ul li:hover ul li:hover>ul,
#nav4 ul.mod-menu li.sfhover ul,
#nav4 ul.mod-menu li.sfhover ul li.sfhover ul,
#nav4 ul.mod-menu li.sfhover ul li.sfhover ul li.sfhover ul,
#nav4 ul.mod-menu li.sfhover ul li.sfhover ul li.sfhover ul li.sfhover ul {
	left: auto;
}

#nav4 ul.mod-menu li:hover ul li:hover ul {
	margin-top: -30px;
	margin-left: 190px;
}

/* fin code normal */

#nav4 ul.maximenuCK li ul,
#nav4 ul.maximenuCK li:hover ul ul,
#nav4 ul.maximenuCK li:hover ul ul ul,
#nav4 ul.maximenuck li ul,
#nav4 ul.maximenuck li:hover ul ul,
#nav4 ul.maximenuck li:hover ul ul ul {
	position: static !important;
	left: auto !important;
	background: transparent !important;
	border-radius: 0 !important;
	border: none !important;
	-moz-border-radius: 0 !important;
	-o-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	width: 100% !important;
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
}

#nav4 ul.maximenuCK li ul ul,
#nav4 ul.maximenuck li ul ul {
	margin: 0 !important;
}

#nav4 li div.maxidrop-main {
	width: 200px;
}

#nav4 li div.floatCK,
#nav4 li div.floatck {
	background: #e8e8e8;
}

#nav4 ul li ul.maximenuCK2,
#nav4 ul li ul.maximenuck2 {
	margin: 0;
	padding: 0;
}

#nav4 ul li div.maximenuCK2,
#nav4 ul li div.maximenuck2 {
	float: left;
	width: 100%;
}

#nav4 li div.maxidrop-main div.maxidrop-main {}

#nav4 ul li.maximenuCK div.floatCK div.floatCK,
#nav4 ul li.maximenuck div.floatck div.floatck {
	margin-top: -30px;
	margin-left: 190px;
}

#nav4 span.descCK,
#nav4 span.descck {
	display: block;
	line-height: 10px;
}

#nav4 ul.mod-menu li li {
	float: none;
	display: block;
}

/*partenaire */
#nancy {
	opacity: 0.6;
	/*border-bottom: 5px solid #d9d9d9;*/
}

#nancy:hover {
	opacity: initial;
	/*border-bottom: 5px solid #e8e8e8;*/
}

#nancy:visited {
	border-color: #d9d9d9;
}

#block3>div.inner {
	padding-top: -10px;
}

#block2>div.inner {
	margin-top: 20px;
	margin-right: 5px;
}